@charset "UTF-8";
/* CSS Document */


#subBanner {
  padding: 10vh 0;
  background: url(thumbnaillarge/sub-seo.png) no-repeat 90% 0% / contain;
}

#section1{
  padding-top: 0;
}

.feature-wrap.feature-2x2.dark-card .feature:nth-child(5){
  align-self: flex-start;
}

.feature-wrap.feature-2x2.dark-card .text-wrap{
  align-self: flex-end;
  transform: translateY(100px);
}

#section8{
  padding: 6rem 2em 4rem;
  margin-top: 6rem;
}

#section8::before{
  top: 0;
}

#section8 h4{
  margin: 1em 0 1em;
}

.case-study-logo{
  position: absolute;
  background: #000;
  right: 5%;
  top: -12%;
  padding: .5em 4em .5em 4em;
  border-radius: 1em;
  max-width: 350px;
}

.case-study-logo img{
  width: 100%;
  height: auto;
}

.SEO-contact{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin: 1em auto;
  font-weight: 700;
  font-size: 1.2em;
}

.SEO-contact > a{
  padding: .8em;
  color: white;
}

.SEO-contact > a:after{
  display: none;
}

#section9 + #section9{
  display: none;
}

@media (max-width:1000px){
    .case-study-logo{
      position: static;
      margin-bottom: 1em;
      top: 0;
      right: auto;
      left: 0;
    }
}

@media (max-width:700px){
  .case-study-logo{
    position: static;
    margin-bottom: 2em;
  }
  #section8{
    padding: 4em 1em 2em;
    margin-top: 6rem;
  }
  .SEO-contact{
    flex-direction: column;
  }
  .SEO-contact > a{
    padding: .5em;
  }
}